/* standard-style.css */
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    margin: 0;
}

.main {
    flex: 1; /* Pushes the footer to the very bottom of the screen */
    padding: 40px 20px;
}

header {
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

#back-home-container {
    text-align: left;
}

.back-link {
    color: white;
    text-decoration: underline;
    font-weight: bold;
}

.back-link:hover {
    color: #d3d3d3; /* Matches your menu border color */
}